Subject: Fwd: Same day activations
From: Deeksha Dadu <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 30 Oct 2017 17:57:49 +0000

I am hoping all of you have read this and it’s implemented already.

@ Harsh/Pritish/ Kaushal: could u please make sure all team members have read this and are following this? Thanks

Sent from my iPhone

Begin forwarded message:

From: Jay Hameed <[email-masked]<mailto:[email-masked]>>
Date: 29 October 2017 at 18:15:12 GMT+5:30
To: roomer india <[email-masked]<mailto:[email-masked]>>, Jaycel Isip <[email-masked]<mailto:[email-masked]>>, Levz <[email-masked]<mailto:[email-masked]>>,  deeksha <[email-masked]<mailto:[email-masked]>>, Daniella Shalom <[email-masked]<mailto:[email-masked]>>,  Sara George <[email-masked]<mailto:[email-masked]>>
Subject: Same day activations

Dear team

I noticed big confusion regarding same day activation.

Please note, when we have a same day activation, we still need to repost the booking while waiting for a  decision from Partner or Daniella/Sara.

If we get the decision that the protection was cancelled with full refund, then we go to the repost and delete it and comment that protection was cancelled with partner. We do this to avoid losing the repost while waiting for a decision.

Also, I made a small change in the google docs https://docs.google.com/spreadsheets/d/1izSTGiTeuAN7lwEzOQ8Tfh96_Ge59sVhK-cXALvyMd8/edit#gid=0

where I have edited column F so that you write down how much we refunded the protectee. If partner cancelled the protection and refunded their partner in full, then we write in Column F "ZERO" because we did not pay out anything to protectee. If partner or Daniella/Sara informs us to refund partner then we write down how much the refund was.

Column G should have how much is the refund regardless if we refunded or not.

Please let me know if this is unclear or if you have any questions.

Thanks